Subject: a very draft-y proposal for moving forward, just sharing so when I talk about tonight at public meeting, you can see it
From: "Horst, Megan" <[email-masked]>
To: "Wang, Robin" <[email-masked]>, "Villatoro, Ranfis" <[email-masked]>, "Sipin, Maria" <[email-masked]>, "Lumley, Paul" <[email-masked]>, "Moaning, DeAngelo" <[email-masked]>, "Chapman, Alicia" <[email-masked]>, "Edden Hill, Michael" <[email-masked]>
Cc: "Baraso, Sam" <[email-masked]>, "Lister, Cady" <[email-masked]>, "Valdez, Jaimes" <[email-masked]>
Date: Wed, 31 Jan 2024 15:59:33 -0800

Hi all,
We will hopefully have lots of time for good discussion tonight, and I look forward to hearing your input!
I am just sharing some thoughts and a sort of proposal I intend to offer tonight, as one option for discussion. It's my thinking at this moment, and it is very open. It also needs refining to be actionable.
Sorry I am just sharing now, it has been busy!

Our role in code: https://www.portland.gov/code/7/07 7.07.050 F
We also see it to be a conduit for community input and oversight, and to maintain alignment to intent and values of PCEF

Context:
   *   RFP 3 out
   *   CIP being implemented
   *   With revenue projections and city budget woes, makes sense for PCEF to fund some aligned city-liked work
   *   Hope to use PCEF funds and this process to push transformation of how city works
   *   Not ideal process or timeline
   *   Understand some public frustration on lack of equity between how we fund CBOs and city bureau work
   *   Ideally we would have considered these requests as part fo the CIP process, but world of imperfect information- we did not have accurate revenue projections- so here we are, amending the CIP withing months of approving it
   *   We understand City council night not listen to our recommendations; but it our right to make them

Possible PCEF committee recommendation process for CIP revisions (for possible vote Friday?):

  1.  Tranche 1 Recommendations on individual funding requests from agencies, depending on alignment with our review parameters
        *   Across the board yes (green light, thumbs up)
        *   Yes’s with some yes with changes/modifications (yellow light, thumb halfway)
        *   Yes’s with some hard no’s (red lights, thumbs down)
        *   Direct to agencies that these are 5 year funding awards, intended as a bridge for these unusually challenging budget times and during a phase of city re-org, not to be expected that PCEF is the long-term funder for these programs/projects
  2.  Also direct staff to review RFP 3 request carefully and identify ALL high quality projects
        *   Including though not limited to Regen Ag, capacity building, planning grants
        *   If the total amount of high quality projects totals more than amount currently budgeted, we will ote to increase funding amount than was allotted in CIP
  3.  Set forth some parameters for reviewing Tranche 2 of city projects
        *   Projects should come in fully detailed descriptions with careful attention to PCEF code language and committee review criteria (sent earlier)
        *   Would like to see mix of projects across various funding areas, e.g,. RAGI, renewable energy and energy efficiency
        *   We understand City desire to reduce General Fund expenditures, AND we welcome proposals that more more forward-thinking/not just ongoing programming (though, need to be implementable)
        *   CLEAR and LONG ENOUGH timeline Committee shall have XX amount of time to review, ask questions, and fully vet the projects
        *   We should hear directly from proposers
        *   Committee has right for a line by line review (green, yellow, red) of projects in making set of recommendations
  4.  Set forth some parameters and processes around potential increased revenue in the future
        *   Amounts below than $100 million do not need to be acted on; they can be saved.
        *   First priority is funding the CIP adequate, so firs step is to assess whether there is more demand/capacity in the RFP processes, or in the SP implementations, and if so, increase funding levels for these.
        *   Future processes to revise CIP should also be open to other nonprofit and public entities, and should not be limited to city bureaus

Not in this recommendation to Council, but we also direct staff to engage in a process of updating our RFP process before RFP 4 is launched, with goals of streamlining the process, adjusting grant caps, and more.

Megan Horst
She/her
PCEF Committee Co-Chair
Portland Clean Energy Fund

The City of Portland is committed to providing meaningful access. For accommodations, modifications, translation, interpretation or other services, please contact 503-823-7700 or use City TTY 503-823-6868.